Subject: Re: bug#72986: Disabling menu-bar-mode changes size of new frames

From: Reuben Thomas <[email-masked]>
Date: Sun, 17 Nov 2024 13:09:20 +0000

On Sat, 16 Nov 2024 at 16:40, martin rudalics <[email-masked]> wrote:

>  > So anyway, what I'm really trying to understand is just in simple terms
>  > what tests you'd like me to run next.
>
> Please remove all of my patches from the Emacs version you try.  Then
> apply only emacsgtkfixed.diff and tell me whether the second frame
> shrinks as before.
>

Thanks for spelling it out!

When I update to current git master, apply just your patch, and start up
`emacs -Q` with and without menu bars, the second frame shrinks as before,
in both cases.

-- 
https://rrt.sc3d.org